Delete a webhook
Permanently delete a webhook.
delete
Authorizations
Api-TokenstringRequired
API token in Api-Token header
Path parameters
webhook_idintegerRequiredExample:
Webhook ID
1Responses
200
Webhook deleted successfully
application/json
401
Returns unauthorized error message. Check your credentials.
application/json
403
Returns forbidden error message. Check your permissions.
application/json
404
Resource not found
application/json
delete/api/webhooks/{webhook_id}
curl -X DELETE https://mailtrap.io/api/webhooks/{webhook_id} \
-H 'Authorization: Bearer YOUR_API_KEY'
{
"data": {
"id": 1,
"url": "https://example.com/mailtrap/webhooks",
"active": true,
"webhook_type": "audit_log",
"payload_format": "json"
}
}Last updated
Was this helpful?

